{
  theme = "nord";

  kitty-theme = "Nord";
  wallpaper = "roxynord.png";
  gtkTheme = pkgs: {
    package = pkgs.nordic;
    name = "Nordic";
  };
  gtkIconTheme = pkgs: null;

  colors = {
    bg0 = "#2e3440";
    bg1 = "#3b4252";
    bg2 = "#434c53";
    fg0 = "#eceff4";
    primary = "#8fbcbb";
    alert = "#bf616a";
    disabled = "#434c5e";
  };
}
